CREATE TABLE [C6StagingPeriodico].[WSEIGP_20240222] (
	[RETE] char(1) NULL,
	[DTTRIM] decimal(9,0) NULL,
	[CODFIS] char(16) NULL,
	[CODMAN] char(6) NULL,
	[CODCONF] char(11) NULL,
	[SUBPROG] char(5) NULL,
	[AREAFIN] char(11) NULL,
	[DTRIFE] decimal(9,0) NULL,
	[ISIN] char(12) NULL,
	[MAF] char(14) NULL,
	[MERCATO] char(6) NULL,
	[CODLINEA] char(5) NULL,
	[CTV] decimal(15,2) NULL,
	[QUOTE] decimal(15,3) NULL,
	[FLAGTRIM] char(1) NULL,
	[ATTIVO] char(1) NULL,
	[PREZZOMAX] decimal(15,3) NULL,
	[DTPREZZOMAX] decimal(9,0) NULL,
	[PREZZOPROT] decimal(15,3) NULL,
	[CTRVIMPPROT] decimal(15,2) NULL,
	[PREZZO] decimal(15,5) NULL
)
GO